harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexey Petrenko" <alexey.a.petre...@gmail.com>
Subject Re: Problem running harmony on Ubuntu 8.04 (Hardy)
Date Sat, 19 Jul 2008 17:13:07 GMT
As far as I remember the cause of this issue is in binary built icu...
We have to snapshot version for Linux: v5 and v6.

Please use correct version or compat package :)

SY, Alexey

P.S. Yes, I understand that this is not the best situation :)

2008/7/19 Senaka Fernando <senakafdo@gmail.com>:
> Hi all,
>
> After successfully building harmony i tried to run a jar and ran into the
> following problem.
>
> ./java -showversion -jar test.jar
> Apache Harmony Launcher : (c) Copyright 1991, 2008 The Apache Software
> Foundation or its licensors, as applicable.
> Failed to open JVM DLL:
> /home/senaka/harmony/trunk/target/hdk/jdk/jre/bin/default/harmonyvm
> (libstdc++.so.5: cannot open shared object file: No such file or directory)
>
> Am I missing something here? I have libstdc++.so.6 but not libstdc++.so.5.
> But, why does Harmony want a specific version?
>
> Regards,
> Senaka
>

Mime
View raw message